@charset "UTF-8";
/*======================================================================
	RESET用スタイル　
======================================================================*/
html {
	color: #333;
	background: white;
}
a {
	text-decoration: underline;
	color: #2378a3;
}
a:hover, a:active {
	text-decoration: underline;
	color: #4d3e39;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, time, b, u, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6, small {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: "";
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
 *font-size: 100%;
}
legend {
	color: black;
}
main, header, footer, section, hgroup, aside, nav, address, article, figure {
	display: block;
	margin: 0;
	padding: 0;
}
/*
[77% = 10px]
[85% = 11px]
[93% = 12px]
[100% = 13px]
[108% = 14px]
[116% = 15px]
[123.1% = 16px]
[131% = 17px]
[138.5% = 18px]
[146.5% = 19px]
[153.9% = 20px]
[161.6% = 21px]
[167% = 22px]
[174% = 23px]
[182% = 24px]
[189% = 25px]
[197% = 26px]
*/


body {
	font: 80%/1.231 arial, helvetica, clean, sans-serif;
 *font-size: small; /* for IE */</MTUnless>
 *font: x-small; /* for IE in quirks mode */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
select, input, button, textarea {
	font: 99% arial, helvetica, clean, sans-serif;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table {
	font-size: inherit;
	font: 100%;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
 *font-size: 108%;
	line-height: 100%;
}
body {
	word-wrap: break-word;
}

/*======================================================================
	Clear
======================================================================*/
.clearfix:after, ul:after, dl:after, #main p:after, .container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#main ul:after {
	content: "";
}

.clearfix, ul, dl, #main p, .container {
	display: inline-block;
}
html[xmlns] .clearfix, html[xmlns] ul, html[xmlns] dl, html[xmlns] #main p, html[xmlns] .container {
	display: block;
}

* html .clearfix, * html ul, * html dl, * html #main p, * html .container {
	height: 1%;
}

.clear {
	clear: both;
}

/*======================================================================
	Link リンクテキスト
======================================================================*/
a[target="_blank"] {
	padding-right: 26px;
	display: inline-block;
}
a[target="_blank"]:after {
	content: "";
	position: absolute;
	width: 26px;
	height: 26px;
	background: url(/garden/common/img/ico_outlink.png) center 4px no-repeat;
}
a[href$="pdf"], a[href$="doc"], a[href$="docx"], a[href$="xls"], a[href$="xlsx"], a[href$="ppt"], a[href$="pptx"], a[href$="zip"], a[href$="jtd"] {
	padding-right: 26px;
}
a[href$="pdf"]:after, a[href$="doc"]:after, a[href$="docx"]:after, a[href$="xls"]:after, a[href$="xlsx"]:after, a[href$="ppt"]:after, a[href$="pptx"]:after, a[href$="zip"]:after, a[href$="jtd"]:after {
	content: "";
	position: absolute;
	width: 26px;
	height: 26px;
	display: inline-block;
}
a[href$="pdf"]:after {
	background: url(/garden/common/img/ico_pdf.png) center 2px no-repeat;
}
a[href$="doc"]:after, a[href$="docx"]:after {
	background: url(/garden/common/img/ico_doc.png) center 2px no-repeat;
}
a[href$="xls"]:after, a[href$="xlsx"]:after {
	background: url(/garden/common/img/ico_xls.png) center 2px no-repeat;
}
a[href$="ppt"]:after, a[href$="pptx"]:after {
	background: url(/garden/common/img/ico_ppt.png) center 2px no-repeat;
}
a[href$="zip"]:after {
	background: url(/garden/common/img/ico_zip.png) center 2px no-repeat;
}
a[href$="jtd"]:after {
	background: url(/garden/common/img/ico_jtd.png) center 2px no-repeat;
}
a:focus, input:focus {
	outline: 2px #dc1753 solid !important;
}
#main a:focus img[style] {
	outline: 2px #dc1753 solid !important;
}

/*一時的に*/
a.no {
	padding-right: 0;
}
a.no:after {
	display: none;
}


/*======================================================================
	LAYOUT 基本（editor.css除外）
======================================================================*/
html {
	height: 100%;
}
body {
	height: auto;
	text-align: left;
	position: relative;
	color: #4f4f4f;
}
body#home, body#garden {
	background: url(../../img/bg.png) repeat-x left 50px;
}
.wrapper {
	width: 100%;
	min-width: 950px;
}
.container {
	width: 950px;
	margin: 0 auto;
	position: relative;
	display: inline-block;
}
.container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .container {
	display: block;
}
* html .container {
	height: 1%;
}



/*======================================================================
	LAYOUT ヘッダー Header（editor.css除外）
======================================================================*/
#header {
	border-bottom: 1px solid #008070;
}
#header #ci {
	padding: 8px 0 12px;
}
#header ul {
	top: 15px;
	right: 0px;
	position: absolute;
	z-index: auto;
}
#header ul li {
	padding: 3px 8px 2px 20px;
	float: left;
	border-left: 1px solid #ccc;
	background: url(/garden/common/img/ico_arrow_darkblue.png) 8px center no-repeat;
}
#header ul li:first-child {
	border: none;
}
#header ul .last {
	padding-right: 0;
}
#header a {
	color: #333;
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}



/*======================================================================
	LAYOUT Heading（editor.css除外）
======================================================================*/
/*ホーム*/
#home #heading, #garden #heading {
	padding-top: 35px;
}
#home #heading .container > div, #garden #heading .container > div {
	border: 1px solid #a5c0ca;
	background: #fff;
}
#home #heading img, #garden #heading img {
	margin: 4px;
}
/* #home BreadCrumbがない場合 */
#heading + #contents {
	margin-top: 30px;
}
/* #garden #headingにBreadCrumbとh1がある場合 */
#garden #heading #bread_crumb {
	padding: 10px 30px;
	height: auto;
}
#garden #heading h1 {
	margin: 0 30px 10px;
	font-size: 197%;
	font-weight: bold;
	color: #4c6c5c;
}
/*共通*/
#heading .back_home {
	position: absolute;
	top: 0;
	right: 0;
	background: #18507a;
	padding: 10px 12px;
}
#heading .back_home a {
	font-size: 93%;
	padding-left: 16px;
	background: url(/garden/common/img/ico_arrow_white.png) no-repeat left center;
}
#heading .back_home a:link, #heading .back_home a:visited {
	color: #fff;
	text-decoration: none;
}
#heading .back_home a:active, #heading .back_home a:hover {
	color: #fff;
	text-decoration: underline;
}



/*======================================================================
	LAYOUT パンくず BreadCrumb（editor.css除外）
======================================================================*/
#bread_crumb {
	height: 50px;
	clear: both;
	padding-top: 10px;
}
#bread_crumb ul li {
	display: inline;
	font-size: 93%;
	line-height: 138.5%;
}
#bread_crumb ul li:before {
	padding: 0 6px;
	content: ">";
}
#bread_crumb ul li:first-child:before {
	content: "";
	padding: 0;
}


/*======================================================================
	LAYOUT Contents
======================================================================*/

#contents {
	margin: 0 auto;
	padding-bottom: 30px;
	overflow: visible;
	clear: both;
	position: relative;
}
.ie7 #home #contents, .ie7 #garden #contents {
	padding-top: 30px;	
}

#topBack, .topBack {
	float: right;
	padding: 8px 14px 8px 8px;
	text-decoration: none;
	background: url(/garden/common/img/ico_topback_blue.png) right center no-repeat;
	display: block;
	border-right: 8px solid #fff;
	text-decoration: underline;
	margin-top: 20px;
}


/*======================================================================
	LAYOUT Main（editor.css除外）
======================================================================*/
#main {
	width: 690px;
	float: left;
	clear: both;
}



/*======================================================================
	LAYOUT SubMenu（editor.css除外）
======================================================================*/
#sub_menu {
	width: 226px;
	float: right;
	padding-left: 30px;
}
#sub_menu ul.sub_nav {
	background: #f4f6f2;
	margin-bottom: 20px;
	border-bottom: none;
}
#sub_menu ul.sub_nav > li {
	background: #4c6c5c;
	color: #fff;
	font-size: 123.1%;
	line-height: 22px;
	font-weight: bold;
	border-bottom: 2px solid #fff;
}
#sub_menu ul.sub_nav > li:first-child {
	border-top: none;
}
#sub_menu ul.sub_nav > li > span {
	display: block;
	padding: 9px 14px 7px;
	background-color: #26352d;
}
#sub_menu ul.sub_nav > li > a, #sub_menu ul.sub_nav > li > a:link, #sub_menu ul.sub_nav > li > a:visited {
	padding: 9px 14px 7px;
	background: url(/garden/common/img/ico_arrow_white.png) 212px center no-repeat;
	display: block;
	color: #fff;
	text-decoration: none;
}
#sub_menu ul.sub_nav > li > a:hover, #sub_menu ul.sub_nav > li > a:active {
	text-decoration: underline;
	background-color: #26352d;
}
#sub_menu ul.sub_nav > li ul {
	background-color: #f4f6f2;
	padding-top: 10px;
	padding-bottom: 10px\9;
}
#sub_menu ul.sub_nav > li li {
	padding: 1px 14px;
	margin-bottom: 0;
	font-size: 108%;
	line-height: 22px;
}
#sub_menu ul.sub_nav > li li span, #sub_menu ul.sub_nav > li li a {
	display: block;
	padding-left: 10px;
	background: url(/garden/common/img/ico_arrow_darkblue.png) left 6px no-repeat;
	color: #18507a;
	font-size: 85%;
}
#sub_menu ul.sub_nav > li li span {
	font-weight: bold;
}
#sub_menu ul.sub_nav > li li a {
	font-weight: normal;
}
#sub_menu ul.sub_nav > li li > a:hover, #sub_menu ul.sub_nav > li li > a:active {
	color: #4d3e39;
	text-decoration: none;
}
#sub_menu ul.sub_nav > li li:last-child {
	margin-bottom: 10px;
}
/*------------------------------------------------
	SubMenu > Search
------------------------------------------------*/
#sub_menu .search {
	padding: 12px;
	margin-bottom: 20px;
	background-color: #f4f6f2;
}
#sub_menu .search span {
	padding: 0;
	margin-bottom: 10px;
	display: block;
	border: 1px solid #b7b7b7;
}
#sub_menu .search .search-text {
	width: 194px;
	padding: 2px 4px 3px;
	color: #18507a;
	font-size: 93%;
	background: url(/garden/common/img/ico_search.png) 175px center no-repeat #fff;
	border: 1px solid #e3e3e3;
	border-bottom: none;
}
#sub_menu .search .submit {
	padding: 2px 6px 1px 8px;
	letter-spacing: 0.2em;
	border: none;
	cursor: pointer;
	background-color: #393939;
	border-radius: 4px;
	color: #fff;
}
#sub_menu .search .search-text:focus {
	background: none;
}
/*------------------------------------------------
	SubMenu > Box
------------------------------------------------*/
#sub_menu h2 {
	margin: 36px 0 12px;
	padding-left: 12px;
	border-left: 4px solid #98c5b1;
	font-size: 123.1%;
	line-height: 18px;
	font-weight: bold;
}
#sub_menu ul.sub_shortcut {
	margin-bottom: 20px;
}
#sub_menu ul.sub_shortcut li {
	background: url(/garden/common/img/ico_arrow_darkblue.png) left 6px no-repeat;
	padding-left: 12px;
	margin-left: 16px;
	font-size: 108%;
	line-height: 22px;
}



/*======================================================================
	LAYOUT Footer（editor.css除外）
======================================================================*/
#footer {
	clear: both;
	width: 100%;
	min-height: 180px;
	bottom: 0;
	left: 0;
	position: relative;
	z-index: auto;
	background-color: #3c413f;
	color: #fff;
	overflow: hidden;
}
#footer div.copyright {
	margin: 35px 0;
	line-height: 22px;
	padding-left: 25px;
	border-left: 6px solid #87a138;
	overflow: visible;
}
#footer div.copyright .office_name {
	font-size: 123.1%;
}
#footer div ul {
	overflow: hidden;
}
#footer div ul li {
	padding: 2px 3px 3px;
	float: left;
	font-size: 93%;
}
#footer div ul li a {
	border-left: 1px solid #ccc;
	padding-left: 6px;
}
#footer div ul li:first-child {
	padding-left: 0;
}
#footer div ul li:first-child a {
	border: none;
	padding: 0;
}
#footer div p a {
	margin-left: 10px;
	font-size: 93%;
}
#footer div p small {
	padding-top: 18px;
	font-size: 77%;
	display: block;
}
#footer a {
	color: #fff;
}


/*======================================================================
	Googleカスタム検索
======================================================================*/
/* 検索窓 */
.search form.gsc-search-box {
	/*font-size: 100% !important;*/
	margin: 0 !important;
}
.search table.gsc-search-box {
	border: none !important;
	width: auto !important;
	margin: 0 !important;
}
.search .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
	width: 242px !important;
}
#sub_menu .search .gsc-search-box-tools .gsc-search-box .gsc-input {
	width: 150px !important;
}
.search .gsib_a {
	padding: 0 !important;
}
.search .gsib_b {
	display: none;
}
.search .gsc-search-box-tools .gsc-search-box .gsc-input::-ms-clear {
 display: none;
 visibility: hidden;
}
.search .gsc-input-box {
	border: 2px #fdfdfd inset !important;
	/*width: 246px;*/
	height: auto !important;
	margin-right: 5px;
}
#sub_menu .search .gsc-input-box {
/*width: 150px;*/	
}
.search input.gsc-input {
	width: 145px !important;
	padding: 1px 4px 1px !important;
	font-size: 93% !important;
	color: #008070 !important;
}
.search .gsc-input-box table {
	width: auto !important;
}
.search td.gsc-search-button {
	width: auto !important;
}
.search .cse .gsc-search-button input.gsc-search-button-v2, .search input.gsc-search-button-v2 {
	margin: 0 !important;
	padding: 5px 27px !important;
	border: none !important;
	background-image: none !important;
	cursor: pointer !important;
	background-color: #393939 !important;
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#393939', GradientType=0 ) !important;
	border-radius: 4px !important;
}
#sub_menu .search .cse .gsc-search-button input.gsc-search-button-v2, #sub_menu .search input.gsc-search-button-v2 {
	padding: 5px 12px !important;
	vertical-align: middle;
}
#main .search table {
	margin-bottom: 0;
}
#main .search td {
	border: none;
	padding: 0;
	font-size: 100%;
}
.cse .gsc-control-cse, .gsc-control-cse {
	background: none !important;
	border: none !important;
	padding: 0 !important;
}
.gcsc-branding-clickable img {
	vertical-align: middle;
}
#main #cse table {
	border: none !important;
}
#main #cse table td {
	border: none;
	padding: 0;
	vertical-align: middle;
}
#main #cse a {
	padding-right: 0;
	color: #15C;
}
#main #cse a:after {
	background: none;
	content: "";
	position: relative;
	width: auto;
	height: auto;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0 !important;
	padding-right: 0 !important;
}


/*======================================================================
	英語版（editor.css除外）
======================================================================*/
.en #footer div.copyright .office_name {
	font-weight: bold;
}
.en #sub_menu ul.sub_nav > li {
	font-size: 108%;
	line-height: 20px;
}
.en #sub_menu ul.sub_nav > li li {
	font-size: 100%;
	line-height: 20px;
	padding: 2px 14px;
}
.en #sub_menu h2 {
	font-size: 108%;
	line-height: 20px;
}
.en #sub_menu ul.sub_shortcut li {
	font-size: 100%;
	line-height: 20px;
}
.en.kyotogyoen #main {
	width: 100%;
	float: none;
}



/*======================================================================
	レスポンシブ（editor.css除外）
======================================================================*/
/*スマホ*/
@media screen and (max-width: 764px) {
body#home, body#garden, body#news {
	width: 740px;
	background: url(../../img/bg.png) repeat-x left 250px;
}
.wrapper {
	min-width: 740px;
}
.wrapper .container {
	width: 690px;
}
#header .container {
	height: 250px;
	width: 100%;
}
#header .container #ci {
	text-align: center;
	float: none;
}
#header .container #ci img {
	width: 250px;
	height: 90px;
}
#header .container ul {
	position: absolute;
	top: 130px;
	right: 0;
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 26px;
	padding: 0;
}
#header .container ul li {
	width: 25%;
	text-align: center;
	border-left: none;
	background: none;
	padding: 0;
	margin: 0;
}
#header .container ul li a {
	display: block;
	border-left: 1px solid #ccc;
	padding: 25px 0 23px;
}
#home #heading img {
	width: 680px;
	height: 70px;
}
#outline #heading, #topics #heading {
	height: 253px;
	background: url(../../chidorigafuchi/img/bg_heading_chidorigafuchi.png) top center no-repeat white !important;
}
#outline #heading .container, #topics #heading .container {
	width: 740px;
	height: 235px;
}
#outline #heading .container .back_home, #topics #heading .container .back_home {
	top: 205px;
	left: 0;
	margin: 0 25px;
}
#outline #heading .container .back_home a, #topics #heading .container .back_home a {
	font-size: 180%;
	padding-left: 24px;
	background-size: 18px 18px;
}
#outline #heading .container .garden_name, #topics #heading .container .garden_name {
	padding-left: 25px;
}
#outline #heading .container h1, #topics #heading .container h1 {
	width: 100%;
	bottom: 52px;
	left: 0;
	padding: 17px 25px 13px 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#outline #sub_menu {
	margin: 0 25px 65px 25px !important;
}
#garden #heading {
	margin: 0;
}
#garden #heading .container {
	width: 690px;
}
#garden #heading .container div {
	width: 690px;
}
#garden #heading .container div img {
	width: 682px;
	height: 70px;
}
#garden #heading .container div#heading_inner {
	background-size: 100%;
	height: 145px;
}
#garden #heading .container div#heading_inner h1 {
	bottom: 35px;
}
#garden #heading .container div#heading_inner a {
	bottom: 55px;
}
#garden #heading .container #bread_crumb {
	padding: 10px 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#garden #heading .container #bread_crumb ul {
	font-size: 182%;
}
#garden #heading .container h1 {
	margin: 0 20px 10px;
}
#contents {
	padding: 0;
}
#contents .container {
	width: 100%;
	min-width: 740px;
}
#contents .container #main {
	margin: 0 25px 50px 25px;
}
#contents .container #sub_menu, #contents .container #sub {
	float: left;
	clear: both;
	width: 690px;
	height: auto;
	margin: 0 25px 50px 25px;
	padding: 0;
	font-size: 22px;
	box-sizing: border-box;
}
#contents .container #sub_menu ul.sub_nav > li ul, #contents .container #sub ul.sub_nav > li ul {
	padding-top: 37px;
}
#contents .container #sub_menu ul.sub_nav > li > span, #contents .container #sub ul.sub_nav > li > span {
	padding: 35px 0 35px 25px;
}
#contents .container #sub_menu ul.sub_nav > li > a, #contents .container #sub_menu ul.sub_nav > li > a:link, #contents .container #sub_menu #sub_menu ul.sub_nav > li > a:visited, #contents .container #sub ul.sub_nav > li > a, #contents .container #sub ul.sub_nav > li > a:link, #contents .container #sub #sub_menu ul.sub_nav > li > a:visited {
	padding: 35px 0 35px 25px;
}
#contents .container #sub_menu ul.sub_nav > li li:first-child, #contents .container #sub ul.sub_nav > li li:first-child {
	padding: 0 14px 16px 25px;
}
#contents .container #sub_menu ul.sub_nav > li li, #contents .container #sub ul.sub_nav > li li {
	padding: 17px 14px 16px 25px;
}
#contents .container #sub_menu ul.sub_nav > li li:last-child, #contents .container #sub ul.sub_nav > li li:last-child {
	margin-bottom: 24px;
}
#contents .container #sub_menu ul.sub_nav > li li a, #contents .container #sub ul.sub_nav > li li a {
	background-size: 12px 14px;
	padding-left: 25px;
}
#contents .container #sub_menu ul.sub_nav > li > a, #contents .container #sub ul.sub_nav > li > a {
	background: url(/garden/common/img/ico_arrow_white.png) 650px center no-repeat;
	background-size: 12px 14px;
}
#contents .container #sub_menu ul.sub_nav > li > a:hover, #contents .container #sub_menu ul.sub_nav > li > a:active, #contents .container #sub ul.sub_nav > li > a:hover, #contents .container #sub ul.sub_nav > li > a:active {
	text-decoration: underline;
	background-color: #26352d;
}
#contents .container #sub_menu ul.sub_nav > li > div > a, #contents .container #sub ul.sub_nav > li > div > a {
	width: 93.5%;
	padding: 35px 0 35px 25px;
	background: url(/garden/common/img/ico_arrow_white.png) right center no-repeat;
	background-size: 12px 14px;
	display: block;
	text-decoration: none;
}
#contents .container #sub_menu ul.sub_shortcut li, #contents .container #sub ul.sub_shortcut li {
	background: url(/garden/common/img/ico_arrow_darkblue.png) left 14px no-repeat;
	padding: 12px 14px 16px 25px;
	background-size: 15px 16px;
	padding-left: 25px;
}
#contents .container #sub_menu a[target="_blank"]:after, #contents .container #sub a[target="_blank"]:after {
	width: 40px;
	height: 28px;
	background: url(/garden/common/img/ico_outlink.png) 15px 4px no-repeat;
	background-size: 24px 22px;
}
#contents .container #sub_menu #search, #contents .container #sub #search {
	min-width: 690px;
	float: none;
	padding: 20px 0 0 0;
	margin: 0;
	background-color: #fff;
	overflow: hidden;
}
#contents .container #sub_menu #search span, #contents .container #sub #search span {
	border: none;
	margin: 0;
}
#contents .container #sub_menu #search #search_text, #contents .container #sub #search #search_text {
	width: 80%;
	height: 51px;
	font-size: 26px;
	float: left;
	padding: 2px 4px 3px;
	background: url(/garden/common/img/ico_search.png) 98% center no-repeat white;
	background-size: 38px 38px;
	border-radius: 0;
	-webkit-appearance: none;
	border-bottom: 1px solid #e3e3e3;
}
#contents .container #sub_menu #search #submit, #contents .container #sub #search #submit {
	width: 16.5%;
	height: 58px;
	margin: 0;
	padding: 2px 6px 1px 10px;
	border-radius: 0;
	-webkit-appearance: none;
	float: right;
	font-size: 26px;
	text-align: center;
	background-color: #393939;
	color: #fff;
}
#contents .container #sub_menu .box_notice, #contents .container #sub .box_notice {
	padding: 40px 0 25px 25px;
}
#contents .container #sub_menu .box_notice h2, #contents .container #sub .box_notice h2 {
	margin-bottom: 35px;
}
#contents .container #sub_menu .box_notice p.movie, #contents .container #sub .box_notice p.movie {
	position: relative;
	width: 645px;
	height: 245px;
	margin-bottom: 40px;
}
#contents .container #sub_menu .box_notice p.movie img, #contents .container #sub .box_notice p.movie img {
	width: 330px;
	height: 245px;
}
#contents .container #sub_menu .box_notice p.movie span, #contents .container #sub .box_notice p.movie span {
	position: absolute;
	top: 95px;
	left: 335px;
	width: 280px;
	font-size: 116%;
	line-height: 34px;
	padding: 15px;
}
#contents .container #sub_menu .box_notice p.movie::nth-child(even) span, #contents .container #sub .box_notice p.movie::nth-child(even) span {
 top: 70px;
}
#contents .container #sub_menu .box_notice p:last-child, #contents .container #sub .box_notice p:last-child {
	line-height: 200%;
	font-size: 116%;
}
#contents .container #sub_menu .box_notice a.link-list, #contents .container #sub .box_notice a.link-list {
	padding-left: 30px;
	background-size: 12px 14px;
}
#contents .container #sub_menu .box_notice a.link-list[target="_blank"]:after, #contents .container #sub .box_notice a.link-list[target="_blank"]:after {
	width: 40px;
	height: 38px;
	background: url(/garden/common/img/ico_outlink.png) 15px 14px no-repeat;
	background-size: 24px 22px;
}
#contents .container #sub_menu .box_notice span:last-child, #contents .container #sub .box_notice span:last-child {
	top: 70px !important;
}
#contents .container #sub_menu .section img, #contents .container #sub .section img {
	width: 690px;
	height: 412px;
	margin-bottom: 15px;
}
/*------------------------------------------------
	Googleカスタム検索
------------------------------------------------*/
/* 検索窓 */
#sub_menu .search .gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
	width: 581px !important;
}
#sub_menu .search .gsc-input-box {
	width: 585px !important;
}
#sub_menu .search input.gsc-input {
	width: auto !important;
	font-size: 26px !important;
}
#sub_menu .search .cse .gsc-search-button input.gsc-search-button-v2, #sub_menu input.gsc-search-button-v2 {
	width: auto !important;
	height: 33px !important;
}
#sub_menu .search {
	width: 661px;
}
#footer {
	padding-right: 0;
}
#footer #footer_inner div.env-logo {
	display: none;
}
#footer #footer_inner div {
	padding: 28px 0 0 0;
}
#footer #footer_inner div p {
	font-size: 24px;
	line-height: 36px;
	text-align: center;
	padding: 0 5px 25px;
}
#footer #footer_inner div p small {
	font-size: 16px;
	line-height: 26px;
}
#footer #footer_inner div ul {
	font-size: 24px;
	line-height: 30px;
	text-align: center;
}
#footer #footer_inner div ul li {
	display: block;
	float: none;
	padding: 8px 0 6px;
}
#footer #footer_inner div ul li a {
	border: none;
}
#footer #footer_inner div.copyright {
	padding-left: 0;
	border-left: none;
}
.en #header .container ul li {
	width: 33.3%;
}
.en #contents #main {
	width: 690px;
}
.en #contents #sub_menu, .en #contents #sub {
	float: left;
	width: 690px;
	height: auto;
	margin: 0 25px 60px 25px;
	padding: 0;
	font-size: 22px;
	box-sizing: border-box;
}
.en #footer .copyright {
	div: 620px;
	margin: 0 auto;
}
#heading {
/*margin: 40px 25px 0 25px;*/
}
/*#topBack, .topBack {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 15px 0 13px;
	border: none;
	background: url(/garden/common/img/ico_topback.png) 98% center no-repeat #008070;
	background-size: 36px 36px;
	width: 100%;
	font-size: 26px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}*/
/*--------------------------------------
	.big_table
--------------------------------------*/
.big_table #header .container, .big_table #heading .container, .big_table #bread_crumb .container, .big_table #contents .container, .big_table #footer .container {
	margin: 0 auto !important;
}
.big_table #main {
	margin-bottom: 120px !important;
}
.big_table #main h2 {
	width: 654px;
}
}






